using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Defaultability.Domain;

public class TaobaoTbkDgMaterialRecommendFavoritesDetail
{

    /*
        选品库收藏夹id
    */
    private long? favoritesId;


    /*
        选品库收藏夹标题
    */
    private string? favoritesTitle;



    [JsonPropertyName("favorites_id")]
    public long? FavoritesId
    {
        get => favoritesId;
        set => this.favoritesId = value;
    }

    [JsonPropertyName("favorites_title")]
    public string? FavoritesTitle
    {
        get => favoritesTitle;
        set => this.favoritesTitle = value;
    }

}

